﻿/* CSS layout */

#webpagebody {
	margin: 0px auto;
	width: 980px;
	top: -80px;
	position: relative;
}


.tb-style {
	border-color: #800080;
	border-width: 0;
	width:980px;
	padding-left:0px;
	padding-right:0px
}

.st-masthead {
	color: #666666;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	font-size: xx-large;
	padding-left:0px
}

#masthead {
	margin: 0px auto;
	padding-bottom: 0px;
	height: 185;
	font: font-size: xx-large;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	padding-left: 0px;
	width: 980px;
	left: 0px;
}

#masthead2ndlevel {
	margin: 0px auto;
	padding-bottom: 0px;
	height: 105;
	font: font-size: xx-large;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	padding-left: 0px;
	width: 980px;
	position: relative;
	z-index: 0;
	color: #000000;
	text-align: center;
}

#masthead2ndleveltop {
	margin: 0px auto;
	padding-bottom: 0px;
	height: 100;
	font: font-size: xx-large;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	padding-left: 0px;
	width: 980px;
	z-index: 1;
	position: absolute;
	left: 0px;
	top: 0px;
	color: #000000;
}

#mastheadtitle {
	font-size: xx-large;
	color: #000000;
	position: absolute;
	top: 5px;
	width: 480px;
	left: 250px;
}

#mastheadsubtitle {
	font-size: large;
	color: #000000;
	position: absolute;
	left: 320px;
	top: 45px;
	width: 340px;
	z-index: 1;
}

#top_nav {
}

#headertextleft {
	font-size: x-large;
	position: absolute;
	left: 135px;
	top: 72px;
	width: 170px;
	z-index: 1;
}

#headertextright {
	font-size: x-large;
	position: absolute;
	left: 720px;
	top: 72px;
	width: 245px;
	z-index: 1;
}



#slogan {
	
	
}

#bodystyle {
	background-color:black;
	color: #EBEBEB;
	height: 750px;
}

#pagebody {
	position: relative;
	margin: 0px auto;
	top: 110;
}

#top_nav_hyperlinks {
	margin: 0px auto;
	padding: 0px;
	width: 980px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#top_nav_hyperlinks2ndlevel {
	margin: 0px auto;
	padding: 0px;
	width: 980px;
	position: absolute;
	top: -2px;
}


#homeslideshow {
	margin: 0px auto;
	width: 980px;
	top: 115px;
	position: absolute;
	z-index: 0;
	height: 265px;
	left: 0px;
}

#sectortables {
	position: relative;
	width: 980px;
	margin: 0px auto;
	top: -20px;
}

#bottom_nav {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	position: absolute;
	top: 715px;
	width: 980px;
}

.horizontal_line1 {
	color: #000000;
	height: 4px;
	margin-bottom: 1px;
	margin-top: 1px;
	background-color: #000000;
	left: 0px;
}


.horizontal_line2 {
	color: #000000;
	height: 2px;
	margin-bottom: 1px;
	margin-top: 1px;
	background-color: #000000;
}

.image_nav {
	border-width: 0;
	height:45px;
	width:111px
}

#top_left {
	width: 200px;
	position: absolute;
	left: 0px;
	top: 0px;
	padding-bottom: 15px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 7px;
}

#top-navigation {
	padding: 0px;
	width: 980px
}

#top-navigation {
	padding:  0px;
	width: 980px
	
	
}

#header {
	margin-left: 250;
}

#container {
	position: relative;
	width: 980px;
	background-color: #000000;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding-left: 0px;
	padding-top: 2px;
}

#hometable {
	position: absolute;
	top: 325px;
	height: 225px;
	left: 0px;
}

#left_col {
	padding: 8px;
	width: 300px;
	background-color: #990000;
	float: left;
	margin-left: 0px;
	position: absolute;
	top: 35px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	height: 540px;
	left: 0px;
}

#right_col {
	width: 980px;
	right: 0px;
	position: absolute;
	top: 165px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: medium;
	background-color: #333333;
}
	
#top_col {
	width: 980px;
	right: 0px;
	position: absolute;
	top: 165px;
	height: 300px;
}

#bottom_col {
	margin: 0px;
	width: 966px;
	position: absolute;
	top: 380px;
	height: 200px;
	float: left;
	left: 0px;
	background-color: #990000;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
	

#page_content {
	margin-right: 200px;
	margin-left: 222px;
	width: 568px;
	height: 1115px;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	float: inherit;
	background-color: #000000;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-top: 0px;
}

#eaglecranetext {
	margin: 0px auto;
	position: absolute;
	top: 40px;
	font-family: Tahoma;
	font-size: small;
	padding-left: 0px;
	width: 350px;
	left: 20px;
	z-index: 1;
}


#homecopyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	width: 980px;
	height: 16px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #0000E6;
	color: #999999;
	position: absolute;
	top: 563px;
	left: 0px;
}


.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	width: 980px;
	height: 16px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #0000E6;
	color: #999999;
	left: 0px;
}

#hlHome {
	left: 20px;
	position: absolute;
	top: 7px;
}

#hlBusinessSectors {
	left: 85px;
	position: absolute;
	top: 7px;
}

#hlOilAndGas {
	left: 215px;
	position: absolute;
	top: 7px;
}

#hlIndustrialConstruction {
	left: 315px;
	position: absolute;
	top: 7px;
}

#hlHomeConstruction {
	left: 490px;
	position: absolute;
	top: 7px;
}

#hlRecovery {
	left: 640px;
	position: absolute;
	top: 7px;
}

#hlCommunityProjects {
	left: 730px;
	position: absolute;
	top: 7px;
}

#hlContactUs {
	left: 890px;
	position: absolute;
	top: 7px;
}

